CVE-2019-13051 – Pi-Hole 4.3 allows Command Injection. …

Vuln ID: CVE-2019-13051

Published:  2019-10-09  12:15:10Z

Description: Pi-Hole 4.3 allows Command Injection.

Source: NVD.NIST.GOV

 

Tags